<template>
  <svg height="200" viewBox="0 0 563 230" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M458.293 7.29289C457.902 7.68342 457.902 8.31658 458.293 8.70711L464.657 15.0711C465.047 15.4616 465.681 15.4616 466.071 15.0711C466.462 14.6805 466.462 14.0474 466.071 13.6569L460.414 8L466.071 2.34315C466.462 1.95262 466.462 1.31946 466.071 0.928932C465.681 0.538408 465.047 0.538408 464.657 0.928932L458.293 7.29289ZM490.004 7L459 7V9L490.004 9V7Z" fill="black"/>
    <path d="M0 130.5H9L17 133.5H25H40L52.5 136.5L56.5 133.5L61.5 130.5H65.5L71.5 136.5L78.5 139.5H88L94 8L99 204L101.5 166V158.5L107.5 154H115.5L121 151.5L125.5 146L130.5 139.5L137 133.5H144L156 136.5H165.5H181L188 133.5L197 130.5L204 136.5L212 139.5H222L225.5 8L232.5 201.5L234 162L237.5 156.5H244.5H252.5L261 142.5L268 133.5L275 130.5L282.5 133.5L294.5 136.5H305.5H313H320.5L330.5 130.5L336 139.5L345.5 142.5H353.5L358.5 8L363 197.5L365 170L367 162L371 158.5L380 162L385.5 156.5L392.5 146L399 133.5H406L410 139.5L417.5 136.5L422.5 139.5L431 8L439.5 229.5L444.5 183V175.5L449 170L453 179.5H456.5L463 160.5L468.5 142.5L473.5 119.5L476 115.5L479.5 119.5L485 133.5L496.5 136.5L509.5 139.5H541.5H563" stroke="black" stroke-width="3"/>
  </svg>

</template>

<script>
export default {
  name: 'PrematureJunctionalBeat',
};
</script>

<style scoped>

</style>
